-- 基础信息
base_info = {
	group_id = 250004068
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 618, gadget_id = 70900281, pos = { x = -370.400, y = -11.000, z = 524.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 619, gadget_id = 70900281, pos = { x = -370.400, y = -10.000, z = 524.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 620, gadget_id = 70900281, pos = { x = -370.400, y = -9.000, z = 524.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 621, gadget_id = 70900281, pos = { x = -370.400, y = -8.000, z = 524.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 622, gadget_id = 70900281, pos = { x = -370.400, y = -7.000, z = 524.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 623, gadget_id = 70900281, pos = { x = -371.421, y = -10.963, z = 522.871 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 624, gadget_id = 70900281, pos = { x = -371.421, y = -9.963, z = 522.871 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 625, gadget_id = 70900281, pos = { x = -371.421, y = -8.963, z = 522.871 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 626, gadget_id = 70900281, pos = { x = -371.421, y = -7.963, z = 522.871 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 627, gadget_id = 70900281, pos = { x = -371.421, y = -6.963, z = 522.871 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 628, gadget_id = 70900281, pos = { x = -376.362, y = -10.992, z = 523.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 629, gadget_id = 70900281, pos = { x = -376.362, y = -9.992, z = 523.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 630, gadget_id = 70900281, pos = { x = -376.362, y = -8.992, z = 523.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 631, gadget_id = 70900281, pos = { x = -376.362, y = -7.992, z = 523.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 632, gadget_id = 70900281, pos = { x = -376.362, y = -6.992, z = 523.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 633, gadget_id = 70900281, pos = { x = -375.373, y = -11.017, z = 528.879 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 634, gadget_id = 70900281, pos = { x = -375.373, y = -10.017, z = 528.879 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 635, gadget_id = 70900281, pos = { x = -375.373, y = -9.017, z = 528.879 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 636, gadget_id = 70900281, pos = { x = -375.373, y = -8.017, z = 528.879 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 637, gadget_id = 70900281, pos = { x = -375.373, y = -7.017, z = 528.879 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 638, gadget_id = 70900281, pos = { x = -371.377, y = -3.426, z = 526.085 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 639, gadget_id = 70900281, pos = { x = -371.377, y = -2.426, z = 526.085 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 640, gadget_id = 70900281, pos = { x = -371.377, y = -1.426, z = 526.085 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 641, gadget_id = 70900281, pos = { x = -371.377, y = -0.426, z = 526.085 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 642, gadget_id = 70900281, pos = { x = -371.377, y = 0.574, z = 526.085 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 643, gadget_id = 70211001, pos = { x = -373.469, y = 1.860, z = 524.117 }, rot = { x = 0.000, y = 182.313, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true, persistent = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 618, 619, 620, 621, 622, 623, 624, 625, 626, 627, 628, 629, 630, 631, 632, 633, 634, 635, 636, 637, 638, 639, 640, 641, 642, 643 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
